.fixedback {
background-image:url(../images/background1.jpg);
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-repeat:no-repeat;
height:auto;
padding-top:40px;
padding-bottom:40px;
}
.fixedback1 {
background-image:url(../images/background2.jpg);
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-repeat:no-repeat;
height:auto;
padding-top:40px;
padding-bottom:40px;
}
.fixedback2 {
background-image:url(../images/background3.jpg);
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-repeat:no-repeat;
height:auto;
padding-top:40px;
padding-bottom:40px;
}
.fixedback3 {
background-image:url(../images/background4.jpg);
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-repeat:no-repeat;
height:auto;
padding-top:40px;
padding-bottom:40px;
}


.navbar-nav {
    float: right!important;
    margin: 0!important;
}
a:hover {
    text-decoration: none;
    background-color:#FFFFFF!important;
	
}
a {
    color: #000000;
    text-decoration: none;
}
li a {
    color: #000000!important;
    text-decoration: none;
}
body {
    font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif!important;
    font-weight: 400!important;
    font-size: 18px!important;
    color: #000000;
}
.color {
color:#FFFFFF!important;
}

.fixedback4 {
background-image:url(../images/background5.jpg);
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-repeat:no-repeat;
height:auto;
padding-top:40px;
padding-bottom:40px;
}
.padtop20 {
padding-top:20px;
padding-left:20px;
padding-right:20px;
}
.list_style {
list-style:disc!important; 
margin-left:20px; 
margin-top:-30px!important;
}
.pad_left15 {
padding-left:-15px!important;
padding-right:-15px!important;
}
.row {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.padbot20 {
padding-bottom:20px;
}
hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
hr.style-four1 { height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5); margin-left:-60px; margin-right:-60px; }

hr.style-four { height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5); }
 hr.style-one { border: 0; height: 1px; background: #333; background-image: linear-gradient(to right, #ccc, #333, #ccc); }
hr.style-two { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }
.bg_clr {
background-color:#efefef; 
}
.logo_center {
z-index:1500;
}
.subhead1 {
font-size:25px;
color:#000000;
padding-top:10px;
font-family: 'Josefin Sans', sans-serif!important;
}
.tariff_rate {
font-size:16px;
color:#000000;
padding-top:10px;
font-family: 'Josefin Sans', sans-serif!important;
}
.subhead2_new {
font-size:18px;
color:#000000;
padding-top:15px;
text-align:center;
font-family: 'Josefin Sans', sans-serif!important;
}
.logo_pad10 {
margin-top:-12px;
margin-bottom:10px;
}
.subhead2 {
font-size:18px;
color:#000000;
padding-top:5px;
text-align:center;
font-family: 'Josefin Sans', sans-serif!important;
}
.subhead {
font-size:30px;
color:#000000;
padding-top:5px;
}
.subhead_caption {
font-size:30px;
color:#000000;
padding-top:5px;
font-family: 'Slabo 27px', serif!important;

}
.head4 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif;
font-size:32px!important;
color:#097b40!important;

}
.head3 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif;
font-size:32px!important;
color:#d6131b!important;
padding-left:20px;;

}
.head3_new {
padding-top:20px!important;
font-family: 'Slabo 27px', serif;
font-size:32px!important;
color:#d6131b!important;
padding-left:20px;;

}
.head1 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif!important;
font-size:40px;
color:#d6131b!important;

}
.head2 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif!important;
font-size:40px;
color:#097b40!important;
padding-left:20px;;

}
.head3 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif!important;
font-size:40px;
color:#097b40!important;
padding-left:0px!important;
}
.head4 {
padding-top:10px!important;
font-family: 'Slabo 27px', serif!important;
font-size:40px;
color:#d6131b!important;

}
.mainheader1 {
text-align:center;
padding-top:30px!important;
}
.mainheader {
padding-top:25px;
}
.mainhead1 {
font-family: 'Slabo 27px', serif;
font-size:40px;
padding-top:0px;
}
.mainhead {
font-family: 'Slabo 27px', serif;
font-size:40px;
color:#097b40;
padding-top:0px;
}
.mainhead2 {
font-family: 'Slabo 27px', serif;
font-size:40px;
color:#d6131b;
padding-top:0px;
}
.about_caption {
font-size:30px;
color:#FFFFFF;
padding:20px;
}
.mainhead1 {
font-size:40px;
color:#000000;
padding-top:30px;
}
.caption {
font-family: 'Oswald', sans-serif!important;
font-size:38px!important;
padding-top:0px!important;
margin-left:25%!important;
color:#FFFFFF!important;
}
.about_caption1 {
font-size:20px;
color:#000000;
padding:20px;
}
.fourcont2 {
margin-top:-10px;
padding-left:20px; padding-right:20px; padding-bottom:10px;
font-size:18px;
color:#333333!important;
font-family: 'Josefin Sans', sans-serif!important;
/*font-family: 'Slabo 27px', serif!important;
*/}
.border {
border-right:1px dotted #003300;
}
@media screen and (min-width: 992px) and (max-width:1175px) {

.caption {
font-family: 'Oswald', sans-serif!important;
font-size:38px!important;
padding-top:0px!important;
margin-left:30%!important;
color:#FFFFFF!important;
}
}
.fourcont {
font-size:18px;
padding:20px;
color:#333333!important;
font-family: 'Josefin Sans', sans-serif!important;
/*font-family: 'Slabo 27px', serif!important;
*/}
.fourcont1 {
font-size:16px;
padding-left:40px;
font-family: 'Open Sans', sans-serif;
color:#333333!important;
list-style:disc;
}

.fourcont1 li {
border-bottom:1px solid #999999;
padding:10px;
}


.footerbg {
background-color:#FFFFFF;
margin-top:-15px;
margin-bottom:-20px!important;
}

.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
background-color:transparent;
color:#cb3333!important;
}
.pad_topbg {
margin-top:-20px!important;
z-index:1000!important;
}
.pad_form {
padding:30px;
}

/**************************** FORM STYLE START **************************************************/

.form-style-5{
/*    max-width: 500px;
*/    padding: 10px 20px;
    margin: 10px auto;
    padding: 20px;
    background: #f2f8f5;
/*    border-radius: 8px;
*/    font-family: Georgia, "Times New Roman", Times, serif;
}
.form-style-5 fieldset{
    border: none;
}
.form-style-5 legend {
    font-size: 1.4em;
    margin-bottom: 10px;
}
.form-style-5 label {
    display: block;
    margin-bottom: 8px;
}
.form-style-5 input[type="text"],
.form-style-5 input[type="date"],
.form-style-5 input[type="datetime"],
.form-style-5 input[type="email"],
.form-style-5 input[type="number"],
.form-style-5 input[type="search"],
.form-style-5 input[type="time"],
.form-style-5 input[type="url"],
.form-style-5 textarea,
.form-style-5 select {
    font-family: Georgia, "Times New Roman", Times, serif;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 16px;
    margin: 0;
    outline: 0;
    padding: 7px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #ffffff;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    margin-bottom: 30px;
   
}
legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #150C0C;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}
.form-style-5 input[type="text"]:focus,
.form-style-5 input[type="date"]:focus,
.form-style-5 input[type="datetime"]:focus,
.form-style-5 input[type="email"]:focus,
.form-style-5 input[type="number"]:focus,
.form-style-5 input[type="search"]:focus,
.form-style-5 input[type="time"]:focus,
.form-style-5 input[type="url"]:focus,
.form-style-5 textarea:focus,
.form-style-5 select:focus{
    background: #d2d9dd;
}
.form-style-5 select{
    -webkit-appearance: menulist-button;
    height:35px;
}
.form-style-5 .number {
    background:#097b40;
    color: #fff;
    height: 30px;
    width: 30px;
    display: inline-block;
    font-size: 0.8em;
    margin-right: 4px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    border-radius: 15px 15px 15px 0px;
}

.form-style-5 input[type="submit"],
.form-style-5 input[type="button"]
{
    position: relative;
    display: block;
    padding: 19px 39px 18px 39px;
    color: #FFF;
    margin: 0 auto;
    background: #097b40;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    width: 100%;
    border: 1px solid #218853;
    border-width: 1px 1px 3px;
    margin-bottom: 10px;
}
.form-style-5 input[type="submit"]:hover,
.form-style-5 input[type="button"]:hover
{
    background:#218853;
}

/*************************** FORM STYLE END ****************************************************/


ul.ulstyle {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul.ulstyle li {     
          list-style:none;
          margin-bottom:25px;           
      }
      ul.ulstyle li img {
          cursor: pointer;
      }
      .modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
	.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0!important;
}
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:500px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:500px;
              padding-top: 90px;
          }
		  
		            
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }



.margin_15 {
margin-left:-15px;

}

.mar-15{
margin-left:15px;
}